RubyGems Navigation menu

ruby-dmm 0.2.0

Client for the DMM Web Service API v3.0.

Versions:

  1. 0.2.0 - May 21, 2016 (10.5 KB)
  2. 0.1.5 - August 09, 2014 (111 KB)
  3. 0.1.4 - July 16, 2014 (111 KB)
  4. 0.1.3 - November 30, 2013 (111 KB)
  5. 0.1.2 - November 29, 2013 (110 KB)
Show all versions (8 total)

Runtime Dependencies (3):

Development Dependencies (6):

  • coveralls >= 0
  • pry >= 0
  • rake >= 0
  • rspec ~> 3.4.0
  • rubocop ~> 0.40.0
  • simplecov >= 0
  • Owners:

    Authors:

    • meganemura

    SHA 256 checksum:

    74821815e151e6825bc8563bb7e8b789badec9434cc918dd26fec3c9e0a9d149

    Total downloads 14,343

    For this version 2,858

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: